org.apache.hive.jdbc.logs

## Interface InPlaceUpdateStream

    public interface InPlaceUpdateStream

### Nested Class Summary

Nested Classes
`static class` `InPlaceUpdateStream.EventNotifier`

### Method Summary

All Methods Instance Methods Abstract Methods
`InPlaceUpdateStream.EventNotifier` `getEventNotifier()`
`void` `update(TProgressUpdateResp response)`

### Method Detail

#### update

    void update(TProgressUpdateResp response)

#### getEventNotifier

    InPlaceUpdateStream.EventNotifier getEventNotifier()